Subject: New Reply Received - Promotions or Gift Vouchers
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 14:11:21 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">In addition to the below email,</div>
<div dir="auto">Kindly,find attached tracking,stating that my order has been picked up at 11.29 am today-07.03.23 and shipped out (for delivery).</div>
<div dir="auto">However,I haven't received it till now.</div>
<div>
<br>
</div>
<div dir="auto" id="ms-outlook-mobile-signature">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: GERGANA ALMUTAWAA &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 7, 2023 5:02:29 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5804990] - Promotions or Gift Vouchers
</div>
<div> </div>

<div>
<div dir="auto">Good afternoon.</div>
<div dir="auto">Kindly, requesting an urgent update on my order ,as I haven't received it till now, despite of several calls made to Customer care service, last of which I have placed just now,Mrs.Reham answered(refused to provide a family name) and a complaint
 has been raised,regarding not being able to deliver today,as per Mrs.Reham's statement.</div>
<div dir="auto">The complaint number she registered and provided is:5806962.</div>
<div dir="auto">In addition,a false information was provided through the website,stating that I will receive my order on 07.03.2023.</div>
<div dir="auto">Last,but not least,I am being charged 2 kwd,for delivery on the same or next day.</div>
<div dir="auto">A discount of 15% was also promised to me,through application Babyshop,which I have never received.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Please,advise me to resolve this issue,as soon as possible.</div>
<div dir="auto">Mobile contact :51174147</div>
<div dir="auto">Regards,</div>
<div dir="auto">Gergana Gavazova</div>
<div>
<br>
</div>
<div id="x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> GERGANA ALMUTAWAA &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 7, 2023 3:03:10 PM<br>
<b>To:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5804990] - Promotions or Gift Vouchers</font>
<div> </div>
</div>
<div>
<div dir="auto">A code was never received and entered.</div>
<div dir="auto">This is why I requested cash on delivery,so we could fix the issue before the delivery later today</div>
<div>
<br>
</div>
<div id="x_x_ms-outlook-mobile-signature" dir="auto">Get <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Landmark Group &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, March 7, 2023 2:19:46 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5804990] - Promotions or Gift Vouchers</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">Hi Gergana,<br>
<br>
Thank you for contacting Babyshop.<br>
 <br>
We sincerely apologies for the inconvenience caused to you.<br>
<br>
We would request you to kindly share with us the code which you have used in your order id 8417834252.</div>
<div dir="ltr">
<br>
We thank you for your understanding and cooperation.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
Thank you<br>
Babyshop Support Team<br>
<br>
<br>
</div>
</div>

</div>
</div>
</div>
</div>
</blockquote></div>

Attachments :
1. <a href='https://helpae.babyshopstores.com/helpdesk/attachments/2044013984909'>Screenshot_2023-03-07-17-06-51-366_com.android.chrome.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5804990